=== debian/control ===
Source: ros-noetic-p2os-launch
Section: misc
Priority: optional
Maintainer: Hunter L. Allen <hallen@kns.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin
Homepage: http://ros.org/wiki/p2os-purdue
Standards-Version: 3.9.2

Package: ros-noetic-p2os-launch
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-p2os-driver, ros-noetic-p2os-msgs, ros-noetic-p2os-teleop, ros-noetic-p2os-urdf
Description: Launch and config files designed for use with the p2os stack.
